Loading...
Searching...
No Matches
log File Reference

Log interface. More...

`#include <l4/sys/vcon>`
Include dependency graph for log:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | L4Re::Log
| Log interface class. More...

## Namespaces

namespace | L4Re
| L4Re C++ Interfaces.

## Detailed Description

Log interface.

Definition in file log.